FOCUSWRITER(1)

NAME
focuswriter - fullscreen word processor

SYNOPSIS
focuswriter [options] [files]

DESCRIPTION
FocusWriter is a simple, distraction-free word processor. It utilizes a hide-away interface that you access by moving your mouse to the edges of the screen, allowing the program to have a familiar look and feel to it while still getting out of the way so that you can immerse yourself in your work.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

files
    Files to open in current session.

SEE ALSO
qt6options(7)

REPORTING BUGS
Report bugs to <focuswriter@bugs.gottcode.org>.

COPYRIGHT
Copyright © 2008-2025 Graeme Gott

Free use of this software is granted under the terms of the GNU General Public License version 3 (GPLv3). There is NO WARRANTY, to the extent permitted by law.

AUTHOR
Graeme Gott <graeme@gottcode.org>.